import ListPage from "~/pages/Container/Supervision/EnclosedArea/Apply/PersonnelRecords/List";

function List(props) {
  return (
    <ListPage
      entrance="enterprise"
      viewBtn="fgs-ren-yuan-feng-bi-qu-yu-shen-qing-ji-lu-show"
      rejectReasonBtn="fgs-ren-yuan-feng-bi-qu-yu-shen-qing-ji-lu-reject-reason"
      {...props}
    />
  );
}

export default List;
